/* COMMON */
.contents {
    padding: 120px 0 160px;
}
.wrap--sub-org .contents,
.wrap--sub-location .contents,
.wrap--sub-cosmetic .contents,
.wrap--sub-electron .contents,
.wrap--sub-patent .contents,
.wrap--sub-certification .contents,
.wrap--sub-notice .contents,
.wrap--sub-faq .contents,
.wrap--sub-inquiry .contents,
.wrap--sub-history .contents {
    padding: 0px 0 160px;
}
.sub-visual-container {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    padding: 100px 0 60px;
    height: 440px;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-animation: visualFadeIn 0.4s ease-in-out 0.1s forwards;
    animation: visualFadeIn 0.4s ease-in-out 0.1s forwards;
    opacity: 0;
    background-size: cover;
}
.sub-visual-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.sub-visual-container .title {
    z-index: 2;
    position: relative;
    line-height: 1;
    text-align: center;
    font-size: 56px;
    font-weight: 700;
    letter-spacing: -0.04em;
    color: #fff;
}
.sub-visual-container .title small {
    display: block;
    margin-bottom: 15px;
    font-size: 14px;
    color: #bcc5df;
    font-weight: 300;
    letter-spacing: 0.2em;
}
@-webkit-keyframes visualFadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes visualFadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@media (max-width: 1200px) {
    .sub-visual-container {
        padding: 40px 0 60px;
        height: 220px;
    }
    .sub-visual-container .title {
        font-size: 32px;
    }
}
@media (max-width: 1024px) {
    .contents {
        padding: 80px 0;
    }
    .wrap--sub-org .contents,
    .wrap--sub-location .contents,
    .wrap--sub-cosmetic .contents,
    .wrap--sub-electron .contents,
    .wrap--sub-patent .contents,
    .wrap--sub-certification .contents,
    .wrap--sub-notice .contents,
    .wrap--sub-faq .contents,
    .wrap--sub-inquiry .contents,
    .wrap--sub-history .contents {
        padding: 0px 0 80px;
    }
    /* .sub-visual-container { padding: 40px 0; height: 200px; } */
    /* .sub-visual-container .title { font-size: 34px; } */
    .sub-visual-container .title small {
        font-size: 13px;
    }
}
@media (max-width: 768px) {
    .contents {
        padding: 60px 0;
    }
    .wrap--sub-org .contents,
    .wrap--sub-location .contents,
    .wrap--sub-cosmetic .contents,
    .wrap--sub-electron .contents,
    .wrap--sub-patent .contents,
    .wrap--sub-certification .contents,
    .wrap--sub-notice .contents,
    .wrap--sub-faq .contents,
    .wrap--sub-inquiry .contents,
    .wrap--sub-history .contents {
        padding: 0px 0 60px;
    }
    /* .sub-visual-container { padding: 25px 0; height: 100px; } */
    .sub-visual-container .title {
        font-size: 26px;
    }
    .sub-visual-container .title small {
        margin-bottom: 10px;
        font-size: 11px;
    }

    .sub-visual-container {
        padding: 40px 0px;
        height: 160px;
    }
}

.subvisual-img-wrap {
    margin-top: 140px;
}
.subvisual-img__title {
    text-align: center;
    font-size: 54px;
    font-weight: 700;
    color: #1d1d1d;
    margin-bottom: 50px;
}

.subvisual-img-bg {
    height: 300px;
    overflow: hidden;
}
.subvisual-img {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.subvisual-img--intro {
    background-image: url(/child/img/sub/sv-intro.png);
}
.subvisual-img--facilities {
    background-image: url(/child/img/sub/sv-facilities.png);
}
.subvisual-img--history {
    background-image: url(/child/img/sub/sv-history.png);
}
.subvisual-img--cosmetic {
    background-image: url(/child/img/sub/sv-cosmetic.png);
}
.subvisual-img--electron {
    background-image: url(/child/img/sub/sv-electron.png);
}

.sv,
.sv1 {
    background-image: url("/child/img/sub/sv1.jpg");
}
.sv2 {
    background-image: url("/child/img/sub/sv2.jpg");
}
.sv3 {
    background-image: url("/child/img/sub/sv3.jpg");
}
.sv4 {
    background-image: url("/child/img/sub/sv4.jpg");
}
.sv5 {
    background-image: url("/child/img/sub/sv5.jpg");
}
/* .sv, .sv1 { background-image: url('/child/img/sub/sv1.jpg'); }
.sv2 { background-image: url('/child/img/sub/sv2.jpg'); }
.sv3 { background-image: url('/child/img/sub/sv3.jpg'); }
.sv4 { background-image: url('/child/img/sub/sv4.jpg'); }
.sv5 { background-image: url('/child/img/sub/sv5.jpg'); } */
@media (max-width: 1200px) {
    .subvisual-img-wrap {
        margin-top: 100px;
    }
    .subvisual-img__title {
        font-size: 40px;
        margin-bottom: 30px;
    }
}
@media (max-width: 1024px) {
    .subvisual-img-bg {
        height: 250px;
    }
}
@media (max-width: 992px) {
}
@media (max-width: 768px) {
    .subvisual-img__title {
        font-size: 34px;
        margin-bottom: 20px;
    }
    .subvisual-img-wrap {
        margin-top: 60px;
    }
    .subvisual-img-bg {
        height: 200px;
        /* margin-top:15px; */
    }
}
@media (max-width: 576px) {
    .subvisual-img-bg {
        height: 120px;
        /* margin-top:10px; */
    }
}

/* Sub Tab List */
.sub-tab-container {
    z-index: 2;
    position: relative;
    margin-top: -56px;
    /* background-color: rgba(255, 255, 255, 0.2); */
    background-color: rgba(0, 0, 0, 0.2);
}
.sub-tab-lists {
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    max-width: 1200px;
    width: 100%; /*background: rgba(0,0,0,.5); */
}
.sub-tab-lists li {
    flex: 1 1 auto;
}
.sub-tab-lists .link {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 4px;
    height: 56px;
    line-height: 1.4;
    text-align: center;
    font-size: 22px;
    color: #fff;
    font-weight: 400;
    /* background-color: #f3f3f3; */
    -webkit-transition: all ease-out 0.3s;
    transition: all ease-out 0.3s;
}
/* .sub-tab-lists .link::before{
    content: ''; position: absolute; bottom: 0; left: 0;
    width: 100%; height: 100%; background: #ffffff;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
    -webkit-transform-origin: bottom; transform-origin: bottom;
    -webkit-transform: scaleY(0); transform: scaleY(0);
} */
.sub-tab-lists .link span {
    display: block;
    z-index: 2;
    position: relative;
}
.sub-tab-lists .link--on {
    color: #0d8550;
    background-color: #fff;
    font-weight: 700;
}
/* .sub-tab-lists .link--on::before{
    -webkit-transform: scaleY(1); transform: scaleY(1);
} */
@media (min-width: 1201px) {
    .sub-tab-lists .link:not(.link--on):hover::before {
        -webkit-transform: scaleY(0.1);
        transform: scaleY(0.1);
    }
}
@media (max-width: 1200px) {
    .sub-tab-container {
        margin-top: -50px;
    }
    .sub-tab-lists .link {
        height: 50px;
        font-size: 16px;
    }
}
@media (max-width: 768px) {
    .sub-tab-lists {
        background: rgba(0, 0, 0, 0.9);
    }
    .sub-tab-lists .link {
        padding: 12px 10px;
        height: 100%;
        line-height: 1.3;
        font-size: 14px;
    }
}

.page-section {
    padding: 80px 0;
}
@media (max-width: 1024px) {
    .page-section {
        padding: 60px 0;
    }
}
@media (max-width: 992px) {
}
@media (max-width: 768px) {
    .page-section {
        padding: 40px 0;
    }

    .sub-tab-container {
        display: none;
    }
}
@media (max-width: 576px) {
}

/* 회사소개 */
.intro {
    display: flex;
    flex-wrap: wrap;
}
.intro__left {
    width: 390px;
}
.intro__right {
    width: calc(100% - 390px);
    padding: 55px 0 0 80px;
}
@media (max-width: 1200px) {
    .intro__right {
        padding: 20px 0 0 40px;
    }
}
@media (max-width: 992px) {
    .intro__left {
        width: 250px;
    }
    .intro__right {
        width: calc(100% - 250px);
    }
}
@media (max-width: 768px) {
    .intro__left,
    .intro__right {
        width: 100%;
    }
    .intro__right {
        padding: 20px 0 0;
    }
}
@media (max-width: 576px) {
}

/* 시설안내 */
.facilities-slide__control {
    display: flex;
    align-items: center;
}
.facilities-slide .next,
.facilities-slide .prev {
    position: relative;
    width: 40px;
    height: 40px;
    border: 1px solid #d6d6d6;
    cursor: pointer;
}
.facilities-slide .next::before,
.facilities-slide .prev::before {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 20px;
    color: #6b6b6b;
}
.facilities-slide .swiper-pagination {
    display: inline-block;
    align-items: center;
    position: static;
    bottom: auto;
    left: auto;
    width: auto;
    margin: 0 18px;
    font-size: 18px;
    color: #828282;
}
.facilities-slide .swiper-pagination-current {
    font-weight: 700;
    color: #1d1d1d;
}
@media (max-width: 1024px) {
    .facilities-slide .next,
    .facilities-slide .prev {
        width: 30px;
        height: 30px;
    }
    .facilities-slide .swiper-pagination {
        font-size: 16px;
    }
}
@media (max-width: 992px) {
}
@media (max-width: 768px) {
}
@media (max-width: 576px) {
}

/* 연혁 */
.history-items {
    margin-top: 90px;
    position: relative;
}
.history-item {
    display: flex;
    flex-flow: row-reverse;
}
.history-item > div {
    width: 50%;
}
.history-item__right {
    text-align: left;
    display: flex;
    flex-flow: column;
    position: relative;
    padding-right: 20px;
    word-break: keep-all;
    z-index: 2;
}
.history-item + .history-item {
    padding-top: 48px;
}
.history-item__right ul li {
    position: relative;
}
.history-item__right ul li + li {
    margin-top: 60px;
}
.history-list__year {
    width: 100%;
    font-size: 42px;
    font-weight: 700;
    color: #000;
    line-height: 1;
    position: relative;
}
.history-list__year span {
    line-height: 1;
    position: relative;
}
.history-list__cont {
    width: 100%;
    padding-top: 20px;
}
.history-list__cont > p {
    display: flex;
    flex-wrap: wrap;
    font-size: 18px;
    color: #5e5e5e;
}
.history-list__cont > p + p {
    margin-top: 10px;
}
.history-list__cont > p > strong {
    width: 40px;
}
.history-list__cont > p > span {
    width: calc(100% - 40px);
}
.history-list__cont span {
    display: block;
    font-size: 18px;
    line-height: 1.6;
    margin-top: -3px;
    color: #666;
}
.history-list__cont span + span {
    margin-top: 10px;
}
.history-item__left {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;

    max-width: 40.13%;
    width: 100%;
    overflow: hidden;
    margin: 0 25px;
}
.history-item__left > div {
    position: relative;
    width: 100%;
    padding: 33.3%;
    overflow: hidden;
}
.history-item__left img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    max-width: calc(100% + 80px);
}
.history-item__left.on {
    display: block;
    opacity: 1;
}
@media (max-width: 1200px) {
    .history-items {
        margin-top: 40px;
        padding-bottom: 80px;
    }
    .history-list__cont span {
        font-size: 16px;
    }
    .history-item__right ul li + li {
        margin-top: 40px;
    }
    .history-item__right ul li:before {
        top: 9px;
    }
    .history-item__right ul li:after {
        top: 7px;
    }
    .history-list__year {
        font-size: 32px;
    }
    .history-list__cont {
        padding-top: 15px;
    }
}
@media (max-width: 992px) {
}
@media (max-width: 768px) {
    .history-items {
        flex-flow: column;
        z-index: 9;
        margin-top: 25px;
    }
    .history-items:after {
        left: 0;
        margin-left: 0;
        z-index: -2;
    }
    .history-item {
        flex-flow: column;
    }
    .history-item + .history-item {
        padding-top: 47px;
    }
    .history-item__left img,
    .history-item > div {
        width: 100%;
    }
    .history-item__left {
        position: relative;
        opacity: 1;
        max-width: 100%;
        margin-left: 0;
    }
    .history-item__right {
        padding-right: 0;
        margin-top: 35px;
    }
    .history-item__right ul li + li {
        margin-top: 20px;
    }
    .history-item__right ul li:after {
        left: -2px;
    }
    .history-list__year span:after {
        left: -37px;
    }
    .history-list__year span:before {
        left: -37px;
    }
    .history-list__cont > p {
        font-size: 16px;
    }
    .history-list__cont > p + p {
        margin-top: 5px;
    }
    .history-list__cont > p > strong {
        width: 34px;
    }
    .history-list__cont > p > span {
        width: calc(100% - 34px);
    }
}
@media (max-width: 576px) {
}

/* 오시는길 */
.location-map {
    width: 100%;
    height: 470px;
}

/* 유지보수 */
.pl-30 {
    padding-left: 30px;
}
@media (max-width: 1024px) {
    .pl-30 {
        padding-left: 10px;
    }
}
